Subject: Re: [PATCH guilt] make guilt use standard POSIX shell

From: Pierre Habouzit <[email-masked]>
Date: Thu, 14 Jun 2007 15:07:52 +0200

On Thu, Jun 14, 2007 at 02:50:55PM +0200, Pierre Habouzit wrote:
> This patch series makes guilt be able to work with a standard posix shell.
> 

> This has been tested with bash, zsh, dash and posh acting as /bin/sh.

  By tested I mean that I carefully crafted the changes, and ran make
test with /bin/sh pointing to those shells, and the suite passed.

  Though, we could have /some/ regressions.
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org